<?xml version="1.0" encoding="UTF-8"?>
<e1
  xmlns="schema:Pos_07060201_derived_by_extension_007">
  <titleElemBase>titleElemBase</titleElemBase>
  <forenameElemBase>forenameElemBase</forenameElemBase>
  <surnameElemBase>surnameElemBase</surnameElemBase>
  <!--You have a CHOICE of the next 2 items at this level-->
  <ageElemExt>10</ageElemExt>
  <!-- <birthdayElemExt>2008-09-29</birthdayElemExt> -->
</e1>